CXXMETRIC(1)

NAME
cxxmetric - Einfache Quelltext-Statistiken für C und C++.

SYNOPSIS

cxxmetric [file]

BESCHREIBUNG

cxxmetric zählt die Quelltextzeilen, Kommentare und Leerzeichen, und bestimmt weitere Statistiken für jede Quelltextdatei. Es muss sich um Quelltexte für C oder C++ handeln.

Dieses Hilfsprogramm ist Teil der KDE Software-Entwicklungswerkzeuge.

AUTHOR
Ben Burton.